Page MenuHomePhabricator

Wikimania Hackathon Cape Town 2018 Volunteer Group: Photos
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to help take photographer during the Wikimania Hackathon 2018 and upload their photos to commons in Category:Wikimania_2018_Hackathon.

Your contact will be @CKoerner_WMF

First, a reminder that we will have a photography policy for attendees at the event. Attendees will be wearing different colored lanyards letting you know if they are OK with appearing in photos.

  • black-non beaded lanyards means they don't agree to their photo being taken
  • multi-colored beaded lanyards means they are okay with photos being taken (but sill respect any request to not take a photo).

If someone asks to not take their photo, but are not wearing a lanyard, direct them to myself, Rachel Farrand (@Rfarrand), or one of the hackathon organizers to assist with getting them an appropriate lanyard.

It would be great to have your assistance in creating a group photo of everyone.
The group photo will be in the main Hackathon space (Montreal / VOC Centre) on the stage at 4pm, Thursday, July 19.

Please put all of your hackathon images uploaded to Wikimedia Commons into the Category:Wikimania_2018_Hackathon (or, even better, into fitting subcategories). If you have any questions regarding photography during the hackathon, please reach out to Chris.

If you haven't uploaded to Commons before, don't worry. Let us know and we can plan for some impromptu time together to figure it out.

Also — check out the WikiShootMe for adding wiki items that don’t yet have a photo!

If you want to be part of this group but did not sign up please get in touch with Chris!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2018, 7:16 PM
debt added a subscriber: debt.Jul 12 2018, 4:21 PM
debt updated the task description. (Show Details)Jul 12 2018, 4:23 PM
CKoerner_WMF updated the task description. (Show Details)Jul 12 2018, 5:19 PM
CKoerner_WMF triaged this task as Normal priority.Jul 12 2018, 7:27 PM
Ainali added a subscriber: Ainali.Jul 17 2018, 7:35 PM

Hey all, the group photo will be today, Thursday July 19th at 4pm in the main Hackathon space (Montreal / VOC Centre) on the stage. Bring your camera and smiles!

CKoerner_WMF updated the task description. (Show Details)Jul 19 2018, 8:02 AM
CKoerner_WMF closed this task as Resolved.Aug 6 2018, 4:00 PM

A hearty thank you to everyone who took photos during the event! If you haven't already, please make sure your files end up on Commons for all to enjoy.